<!DOCTYPE=html>
<html lang="en">
<head>
  <link rel="stylesheet" href="custom.css">
  <link href="icons/css/all.css" rel="stylesheet">
  <link href="icons/Academicons/css/academicons.css" rel="stylesheet">
<style>
:root{
  --colour-page: var(--colour-unige);
}

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.sidebar {
  background-image: linear-gradient(to bottom, rgb(0,0,0,0),rgb(0,0,0,0),var(--colour-page)),
  url(img/PHO_portrait_VancouverSidebar_20190815.jpg);
}

.sidebar-background {
  background-image: none;
}  

dt {
    font-weight: bold;
    padding: 5px;
}

dd {
    text-align: justify;
}
</style>
</head>

<body>

<div class="sidebar">
  <div class="sidebar-background" title="Sidebar">
    <a href="index.html" title="Home">
      <i class="fas fa-home fa-fw"></i>Home
    </a>
    <a href="publications.html" title="Publications">
      <i class="fas fa-copy fa-fw"></i>Publications
    </a>
    <a href="presentations.html" title="Presentations">
      <i class="fas fa-photo-video fa-fw"></i>Presentations
    </a>
    <a href="ongoing.html" title="Ongoing">
      <i class="fas fa-microscope fa-fw"></i>Ongoing
    </a>
    <a href="code.html" title="Code">
      <i class="fas fa-code fa-fw"></i>Code
    </a>
  </div>
</div>

<div class="main">

<div class="topbox" title="Header">
  <div class="topbox-heading" alt="Conor McCoid">
    <h1>Conor McCoid</h1>
      <p>PhD Student in Mathematics</p>
      <p>University of Geneva</p>
  </div>
</div>

<div class="main-content">
<p>Welcome to my personal website.
  My name is Conor McCoid and I am a PhD student at the University of Geneva.
  You will find here a collection of my published works, presentations and ongoing projects.</p>

<h3>Research Interests</h3>

<dl>
  <dt>Spectral collocation</dt>
  <dd>During my masters at Simon Fraser University I worked on pseudospectral integration matrices.
    These matrices are inverses of differentiation matrices constructed using collocation methods.
    I am currently working on extending these ideas to invert more general linear operators (see Ongoing).
  </dd>
  <dd>I have also helped develop an algorithm for improving the accuracy for these methods
    in the context of singularly perturbed two-point boundary value problems (see Publicatons).
  </dd>

  <dt>Domain decomposition</dt>
  <dd>My current work at the University of Geneva involves domain decomposition.
    I am investigating examples of bad behaviour in Schwarz methods accelerated by the Newton-Raphson method (see Presentations).
  </dd>
  <dd>I am also constructing algorithms for the intersection of 2D and 3D objects
    to assist in solving grid transfer problems.
    Our paper on the intersection of triangles is in review.
    The intersection of tetrahedra is in progress (see Ongoing).
  </dd>
</dl>

</div>

<div class="bottombox" alt="footer" title="Footer">
  <div class="bottombox-column" title="logo">
    <img src="img/unige_logo.svg">
  </div>
  <div class="bottombox-column">
    <h3>Address</h3>
    <p>Office 605</p>
    <p>Rue du Conseil-G&eacute;n&eacute;ral 7-9</p>
    <p>1205 Gen&egrave;ve</p>
    <p>Switzerland</p>
  </div>
  <div class="bottombox-column">
    <h3>Contact</h3>
    <p><i class="fas fa-envelope"></i> conor.mccoid@unige.ch</p> <br>
    <!-- <p><i class="fas fa-phone"></i> +41 22 379 11 60</p> -->
  </div>
  <div class="bottombox-column">
    <h3>Academic Profiles</h3>
    <p><i class="fab fa-orcid"></i> <a href="https://orcid.org/0000-0002-2592-5005">ORCID</a></p> <br>
    <!-- <p><div itemscope itemtype="https://schema.org/Person"><a itemprop="sameAs" content="https://orcid.org/0000-0002-2592-5005" href="https://orcid.org/0000-0002-2592-5005" target="orcid.widget" rel="me noopener noreferrer" style="vertical-align:top;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" style="width:1em;margin-right:.5em;" alt="ORCID iD icon">https://orcid.org/0000-0002-2592-5005</a></div></p> <br> -->
  </div>
</div>

</div>

</body>
</html>

<!-- Good things to know:
<a href="url, rel or abs">link</a>
<img src="img location" width="#" height="#" alt="some alt text">
<p style="color:options;">paragraph in colour 'options'</p>
<p title="mouseover text">this paragraph has mouseover text</p>
-->
